/*!
International Theme overrides
Launched: 2018-08-16
Author: Shawn Maust, Nevin McElwrath
*/

/*************************************************************************************
 * 1. Common Styles
 ************************************************************************************/
:root { 
/*  --accent-color: #0c2340; */
} 


/*************************************************************************************
 * 2. Screen Styles
 ************************************************************************************/
@media only screen {
   .page-hero { background:url(/stylesheets/images/hdr-issa-700.jpg) 50% 50% / cover no-repeat; } 

}

/*************************************************************************************
 * 3. Media Queries
 ************************************************************************************/

/* 700px
----------------------------------------------------*/
@media only screen and (min-width:43.75em) {
   .page-hero { background-image:url(/stylesheets/images/hdr-issa-1200.jpg); } 
}

/* 960px
----------------------------------------------------*/
@media only screen and (min-width:60em) {
}
/* 1024px
----------------------------------------------------*/
@media only screen and (min-width:64em) {
  header-social .newsletter a { width:20.5em; }
}

/* 1200px
----------------------------------------------------*/
@media only screen and (min-width: 75em) {
   .page-hero { background-image:url(/stylesheets/images/hdr-issa-1600.jpg); } 
}

/* 1600px
----------------------------------------------------*/
@media only screen and (min-width: 100em) {
   .page-hero { background-image:url(/stylesheets/images/hdr-issa-2240.jpg); } 
}

/* Hi-res
----------------------------------------------------*/
@media
  only screen and (-webkit-min-device-pixel-ratio:1.5),
  only screen and (min-device-pixel-ratio:1.5),
  only screen and (-webkit-min-device-pixel-ratio:144),
  only screen and (min-resolution:144dpi),
  only screen and (min-resolution:1.5dppx){
    
}

/*************************************************************************************
 * 4. Plugins
 ************************************************************************************/

/*************************************************************************************
 * 5. Print Styles
 ************************************************************************************/
@media print {
}